local fn = _gn(0xB2AFF10216DEFA2F)
--- Searching area between coords 1 and 2
function Global.SpawnpointsStartSearchInAngledArea(x1, y1, z1, x2, y2, z2, width, spawnpointsFlag, p8, duration, p10)
	return _in2(fn, x1, y1, z1, x2, y2, z2, width, spawnpointsFlag, p8, duration, p10)
end
